2 Replies Latest reply on Mar 14, 2016 2:36 PM by ~Sid~

    AEM Forms 6.1 update SP1 or FP2

    njohnso

      Hello, I'm a bit confused on what I need to install to update my AEM Forms 6.1.0 environment.  In the package share, I see AEM-Forms-6.1-SP1-WIN as well as both feature packs AEM-Forms-6.1-FP1-WIN and AEM-Forms-6.1-FP2-WIN.  Are there security fixes included in FP1 and FP2?  Support indicated that I only need to install FP2 so I am a bit confused. 

       

      Thank you.